XCode 8, Swift 2.3 devuelve el error No se pudo build el module

Después de actualizar a XCode 8 y estamos tratando de pasar a Swift 2.3 e bash comstackr y build mi proyecto, pero hay algunos errores. Logré que cada otra biblioteca funcione, solo PubNub no puede comstackr.

Busqué en Google y probé diferentes soluciones, nada funciona. Puedo build un proyecto del proyecto de testing de GitHub

https://github.com/pubnub/SwiftExample 

Los errores son:

 pleasurreApp/AppDelegate/AppDelegate.swift:14:8: Could not build Objective-C module 'PubNub' Pods/PubNub/PubNub/Core/PubNub+CorePrivate.h:1:9: 'PubNub+Core.h' file not found 

introduzca la descripción de la imagen aquí

Ejecute la pod update desde el directory raíz de su proyecto (o donde se almacena Podfile ). La versión actual de PubNub SDK es 4.5.3 .
Salga de Xcode y elimine la carpeta DerivedData . Después de relanzar la construcción debería completarse bien.

Atentamente,
Sergey